
def addFloats(parameter1, parameter2):
    function_result = parameter1 + parameter2
    return function_result

def divFloats(parameter1, parameter2):
    function_result = parameter1 / parameter2
    return function_result

def mulFloats(parameter1, parameter2):
    function_result = parameter1 * parameter2
    return function_result

def subFloats(parameter1, parameter2):
    function_result = parameter1 - parameter2
    return function_result

